Skip to content

getSupplierProcessById

READ

Get supplier process by id.

POST /api/v1/purchasing/getSupplierProcessById
curl -X POST '<your-host>/api/v1/purchasing/getSupplierProcessById' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "supplierProcessId": "string"
  }'
Response
{
  "companyId": "string",
  "createdAt": "string",
  "createdBy": "string",
  "customFields": "…",
  "id": "string",
  "leadTime": 0,
  "minimumCost": 0,
  "processId": "string",
  "processName": "string",
  "supplierId": "string",
  "tags": [
    "string"
  ],
  "updatedAt": "string",
  "updatedBy": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "supplierProcessId": {
      "type": "string"
    }
  },
  "required": [
    "supplierProcessId"
  ]
}